Get the schedule items of the edits of a project, for a task type. A schedule item gives the start date and the end date of a part of the production in the schedule. Give episode_id to get the items of one episode. Vendors cannot use this route.
GET
/data/projects/{project_id}/schedule-items/{task_type_id}/edits
curl \
--request GET '/api/data/projects/a24a6ea4-ce75-4665-a070-57453082c250/schedule-items/b35b7fb5-df86-5776-b181-68564193d360/edits' \
--header "Authorization: $API_KEY"
Response examples (200)
[
{}
]